> For the complete documentation index, see [llms.txt](https://docs.intellizence.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.intellizence.com/topic-signals/list-of-tracked-topics.md).

# List of Tracked Topics

Returns a list of all tracked topics for the given API key

***To get topics under a DEFAULT group***

`GET /api/v1/tracked-topics HTTP/1.1`

***To get topics under a user defined group***

`GET /api/v1/tracked-topics/{GROUP_NAME} HTTP/1.1`

Replace GROUP\_NAME with the Group Name

**Response body**

```
{
    "status":"status_code",
    "message":"status_message",
    "topics": [
        {
            "id": "topic_id_1",
            "title": "topic_title_1"
        },
        {
            "id": "topic_id_2",
            "title": "topic_title_2"
        }
    ]
}
```

| Status code | Description               |
| ----------- | ------------------------- |
| 200         | Success                   |
| 404         | Group Name does not exist |
